{% extends "post.html" %}

{% set title = 'Adventní drabble č.1 (2017)' %}

{% block content %}

  <h2>Adventní­ drabble č.1</h2>
  
<p>Vzpomněl si na okamžik, Kdy vystupoval z lodi. Stejně jako tehdy i dnes pohlédl na bezbarvé nebe. Ten okamžik, ve kterém se vše rozhodne, nastal. Ostrov, na kterém měl být zapomenut, měl za zády. Město, které jej proslavilo, bylo ještě daleko před ním. Ale od něj jej odděloval peloton vojáků.</p>
<p>Neměl jediného koně, jediný vůz, jediné dělo, jen jeho věrná garda jej následovala pěšky od Antibes až ke Grenoglu. A k tomu hromské předjarní počasí. Málem zapadl do brázdy vyryté do bahna nějakým kolem. Měl-li by být k sobě spravedlivý, možná by si takový osud za svá vlastní rozhodnutí zasloužil. Avšak dějiny na spravedlnost nehrají. Dějiny tvoří ti, kteří dokáží vytrvat ve svém záměru. Navzdory nepřízni, navzdory protivníkům, navzdory sobě samým.</p>
<p>Odhodil tu nejistotu. Zastavil se a upřeně hleděl do černajících se ústí hlavní mušket. Poznával ty, kteří na něj mířili. Vojáci pátého pěšího. Musí mít čas promluvit. Ano, žádný rozkaz neprořízl to tíživé ticho tak často předcházející ohlušujícímu rachotu bitvy. Ať to dnes dopadne jakkoli, muž cítil, že je zase ve svém živlu. Rozhalil si kabát, nadechl se a konečně promluvil: „Vojáci pátého, poznáváte mě? Jestli je mezi vámi voják, který chce zabít svého císaře, tady stojím.“</p>
<p>A hned nato vzduch rozřízl povel: „Pal!“</p>
<p>Uvnitř ztuhl, ale navenek zůstal stát, nepohnul se ani o kousek. Ticho, jen vlastní dech přerušoval tu tíživou chvíli. A pak jeden voják dosud mířící na jeho hruď omdlel a padl k zemi. V odpověď se okolní kopce rozburácely jednohlasým křikem: „Ať žije císař!“</p>


  {% endblock %}